Main Page Modules Data Structures File List Data Fields Globals Related Pages

# beecrypt/javaglue.c File Reference

More...

`#include "system.h"`
`#include "beecrypt.h"`
`#include "blockmode.h"`

Go to the source code of this file.

## Defines
#define | BEECRYPT_DLL_EXPORT
#define | JNIEXPORT
#define | JNICALL
#define | JAVAGLUE 0

## Detailed Description

Definition in file javaglue.c.

## Define Documentation

#define BEECRYPT_DLL_EXPORT

| Definition at line 5 of file javaglue.c.

#define JAVAGLUE 0

| Definition at line 15 of file javaglue.c.

#define JNICALL

| Definition at line 8 of file javaglue.c.

#define JNIEXPORT

| Definition at line 7 of file javaglue.c.